.footer-note {
  font-size: 12px;
  margin-right: 1rem;
}
.page-id-208 #content.l-content, .page-id-638 #content.l-content {
  margin-bottom: 6em;
}
.page-id-208 .c-pageTitle, .page-id-638 .c-pageTitle {
  margin-bottom: 3rem;
}
.page-id-208 .thanks-tel, .page-id-638 .thanks-tel {
  padding: 0 1rem 2rem !important;
  column-gap: 2rem;
  align-items: center;
}
@media (max-width: 480px) {
  .page-id-208 .thanks-tel, .page-id-638 .thanks-tel {
    padding: 0 0 1rem !important;
  }
}
.page-id-208 .thanks-tel .icon img, .page-id-638 .thanks-tel .icon img {
  width: 90px;
}
.page-id-208 .thanks-line, .page-id-638 .thanks-line {
  margin: auto;
}
.page-id-208 .thanks-line img, .page-id-638 .thanks-line img {
  max-width: 440px;
  width: 100%;
}
.page-id-208 .thanks-email, .page-id-638 .thanks-email {
  text-align: center;
  margin-bottom: 2rem;
}
.page-id-208 .thanks-email input, .page-id-638 .thanks-email input {
  padding: 1rem;
  width: 100%;
  background-color: #fff;
  border: 2px solid #333;
}
@media (max-width: 480px) {
  .page-id-208 .thanks-wrap, .page-id-638 .thanks-wrap {
    padding: 0 1rem;
  }
}
.page-id-208 .line-wrap, .page-id-638 .line-wrap {
  padding-left: 30px;
}
.page-id-208 .thanks-flow-title, .page-id-638 .thanks-flow-title {
  position: relative;
  padding-bottom: 16px;
  margin-bottom: 1.5em !important;
}
.page-id-208 .thanks-flow-title:after, .page-id-638 .thanks-flow-title:after {
  position: absolute;
  content: "";
  width: 100px;
  height: 3px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: #B79433;
}
.page-id-555 #content.l-content {
  margin-bottom: 6em;
}
.page-id-555 .subtitle {
  display: none;
}
.page-id-555 h1.c-pageTitle {
  text-align: center;
  color: #fff;
  background-color: #E44141;
  font-size: 2rem;
  padding: 2rem;
}
.page-id-555 h1.c-pageTitle .c-pageTitle__inner {
  padding-top: 0;
}
.page-id-555 .post_content {
  margin-top: 0 !important;
}
@media (max-width: 480px) {
  .page-id-555 .koutuhi-wrap {
    padding: 0 1rem;
  }
}
.page-id-568 #content.l-content, .page-id-640 #content.l-content {
  margin-bottom: 6em;
}
@media (max-width: 480px) {
  .page-id-568 #content.l-content .c-pageTitle, .page-id-640 #content.l-content .c-pageTitle {
    padding: 0 1rem;
  }
}
@media (max-width: 480px) {
  .l-footer__nav li a {
    font-size: 3.5vw;
  }
}
.page-id-625 .l-mainContent__inner > .post_content, .page-id-628 .l-mainContent__inner > .post_content, .page-id-631 .l-mainContent__inner > .post_content, .page-id-633 .l-mainContent__inner > .post_content {
  margin-top: 0;
}
.page-id-625 .c-pageTitle, .page-id-628 .c-pageTitle, .page-id-631 .c-pageTitle, .page-id-633 .c-pageTitle {
  display: none;
}
.page-id-633 .post_content .btn-submit {
  width: 400px;
  margin: 2.5em auto 0;
}
.page-id-633 .btn-submit svg {
  top: 30%;
}
.page-id-633 .btn-submit input {
  max-width: 400px;
  height: 80px;
  font-size: 1.5em;
}
.page-id-638 .c-pageTitle .c-pageTitle__inner {
  font-size: 1.2em;
  text-align: center;
}
